-- Conferência de Caixa Diário
-- CtrlMovimentoAberto
SELECT	COUNT(1) AS caixa_aberto
FROM	movimento_venda_terminal AS mvt
WHERE	mvt.id_empresa = :__ID_EMPRESA
AND	mvt.data_movimento = :DataMovimento
AND	mvt.situacao <> 3